# filetransferwindow.open Opens the file transfer window
Usage
    filetransferwindow.open [-m] [-n]
Description
Opens the file transfer window
Switches
-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open
Syntax Specification
    filetransferwindow.open [-m] [-n]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010